.newsHot{box-shadow: 0 4px 20px rgba(0,0,0,0.2);}
.newsHot dt{width: 600px;}
.newsHot dt a{height: 368px;}
.newsHot dd{width: 600px;padding: 20px;box-sizing: border-box;}
.newsHot dd h6{line-height: 36px;}
.newsHot dd .time{margin: 12px 0;line-height: 28px;}
.newsHot dd .subtitle{line-height: 28px;}
.newsHot .swiper-pagination{width: 600px !important;left: 620px !important;display: flex;bottom: 20px !important;}
.newsHot .swiper-pagination .swiper-pagination-bullet-active{background: #E71A21;}
.location{padding: 20px 0; line-height: 28px;}

.newsList .intel dl{width: 590px;padding: 20px 0;border-bottom: 1px dashed #ddd;}
.newsList .intel dl:nth-child(2n){margin-left: 20px;}
.newsList .intel dl dt{width: 280px;}
.newsList .intel dl dt a{height: 160px;}
.newsList .intel dl dd{width: 298px;margin-left:12px ;}
.newsList .intel dl dd a{font-weight: normal;line-height: 32px;}
.newsList .intel dl dd {position: relative;}
.newsList .intel dl dd .time{position: absolute;left: 0;bottom: 0;}
.newsList .intel dl:hover dt img,.contRight a.item:hover img,.zhuantiList .wrap a:hover img,.newsHot dt:hover img{transform: translate(-50%,-50%) scale(1.1);}
.newsList .intel dl:hover dd a,.fPage >div a:hover,.newsHot dd h6:hover a{color: #E71A21;}

.newsList{padding-bottom: 20px;}
.popup-qrcode-wrap {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);	}

.contLeft{width: 800px;}
.contLeft > h6{line-height: 48px;}
.contLeft .time{padding: 12px 0 20px;border-bottom:1px solid #DDDDDD;}
.contLeft .time span{margin-right: 20px;}
.contLeft .time span:last-child{margin-right: 0;}

.content{padding: 40px 0;}
.content .intel{margin: 20px 0;}
.content .intel img{height:auto !important;}
.content .intel video,.content .intel table{max-width: 100%;width: auto !important;height: auto !important;}

.share{background:url(../images/icon_share.svg) left center no-repeat;padding-left: 28px;align-items: center;gap: 20px;}
.share a,.share a img{display: block;}

.fPage{line-height: 28px;border-top: 1px solid #ddd;padding-top: 20px;margin-top: 40px;}
.fPage >div{margin-top: 12px;gap: 12px;}

.contRight{width: 340px;}
.contRight a.item{padding-bottom: 204px;margin-bottom: 12px;}
.contRight a.item:first-child{margin-top: 20px;}
.contRight a.item span{position: absolute;width: 100%;bottom: 0;left: 0;background: linear-gradient(to top,rgba(0,0,0,0.8),rgba(0,0,0,0));text-align: center;padding: 20px 5px 10px ;box-sizing: border-box; line-height: 28px;}

.contRight .noticeList .num{width: 24px;height: 24px;line-height: 24px;text-align: center;background: #CCCCCC;border-radius: 50%;}
.contRight .noticeList .title{width: calc(100% - 24px - 8px);line-height: 24px;}
.contRight .noticeList a{align-items: center;gap: 8px;padding: 12px 0;border-bottom: 1px dashed #ccc;}

.contLeft100{width: 100%;}
.zhuantiList{padding: 58px 0 20px;}
.zhuantiList .wrap{gap: 12px;}
.zhuantiList .wrap a{width: 392px;height: 156px;}

.newstextList .intel li a{border-bottom: 1px dashed #ccc;padding: 20px 0;line-height: 32px;}
.newstextList .intel li a .time{margin-top: 8px;}
.newstextList .intel li a:hover{border-bottom-color: #E71A21;}
.newstextList .intel li a:hover span{color: #E71A21;}